IDisplay - Web application issues - Bug #5032

Master >Add Notice Board > design issues check screen short
10/28/2022 12:02 PM - Pravin J

Status: Closed Start date: 10/28/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/01/2022 10:58 AM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

Files
